.sus-act-body .header-container {
    width: 100%;
    background-image: url("/chemical/images/activity/2026-chemlinked/ap-webinar-series/img01_2026.png");
    background-size: auto 580px;
    background-position: center;
    background-repeat: no-repeat;
  }
  .sus-act-body .header-container1 {
    background-image: url("/sustainability/images/activity/img02_2025.png");
    background-size: auto 440px;
  }
  
  .sus-act-body .header-center {
    width: 1200px;
    margin: 0 auto;
    height: 580px;
    padding-top: 1px;
  }
  .header-container1 .header-center {
    height: 440px;
    padding-top: 0;
    position: relative;
  }
  .header-center .head-btn {
    margin-top: 324px;
  }
  .head-btn .primary-btn {
    margin-right: 16px;
  }
  .sus-act-body .logo-container {
    width: 160px;
    height: auto;
    display: block;
    margin-top: 20px;
    /* margin-left: 10px; */
  }
  
  .sus-act-body .logo-container img {
    width: 100%;
    height: auto;
    display: block;
  }
  .header-container1 .header-center-right {
    width: 606px;
    position: absolute;
    right: 0;
    top: 32px;
  }
  .header-container1 .header-center-right img {
    width: 64px;
  }
  .header-container1 .header-center-right .paragh {
    position: absolute;
    top: 52px;
  }
  .header-container1 .header-center-right .paragh p b {
    color: #212121;
  }
  .header-container1 .header-center-right .paragh p:first-child {
    font-size: 24px;
    color: #212121;
    line-height: 36px;
    font-weight: bold;
  }
  .header-container1 .header-center-right .paragh p:last-child {
    font-size: 16px;
    color: #212121;
    line-height: 24px;
    margin-top: 24px;
  }
  
  .part1 {
    margin: 80px auto;
    width: 100%;
  }
  .page-center {
    width: 1200px;
    margin: 0 auto;
    box-sizing: border-box;
    height: 100%;
  }
  .page-center .items-box {
    display: flex;
    justify-content: space-between;
  }
  .item {
    box-sizing: border-box;
    width: 380px;
    height: 316px;
    background: #ffffff;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.1);
    border-radius: 2px;
    padding: 32px;
    text-align: center;
    cursor: default;
  }
  .part1 h2 {
    font-size: 36px;
    color: #212121;
    line-height: 42px;
    margin-bottom: 48px;
    text-align: center;
  }
  .item .item-img {
    width: 100px;
    height: 100px;
    background: linear-gradient(180deg, #f9b712 0%, #f9b712 100%);
    border-radius: 50%;
  }
  
  .item .item-title {
    margin-top: 20px;
    font-size: 18px;
    color: #212121;
    line-height: 28px;
    font-weight: bold;
  }
  
  .item .item-info {
    margin-top: 8px;
    font-size: 16px;
    color: #212121;
    line-height: 24px;
  }
  .page-bg-part2 {
    display: flex;
    background: linear-gradient(180deg, #0c2f32 0%, #01645f 100%);
  }
  .page-bg-part2 .page-center {
    width: 1234px;
  }
  .page-bg-part2 h2 {
    color: #fff;
  }
  .agendas-box {
    display: flex;
    flex-wrap: wrap;
  }
  .agenda-item {
    width: 411px;
    height: 611px;
    border-radius: 2px;
    padding: 15px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
  }
  .agenda-item:hover {
    background: #0b5958;
  }
  .img-box {
    display: block;
    width: 380px;
    height: 253px;
    border-radius: 4px 4px 0px 0px;
    margin-bottom: 16px;
    position: relative;
    overflow: hidden;
  }
  .img-box img {
    width: 380px;
    height: 253px;
    transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
  }
  .img-box img:hover {
    transform: scale(1.1, 1.1);
    -webkit-transform: scale(1.1, 1.1);
  }
  .img-box p {
    position: absolute;
    bottom: 0;
    height: 40px;
    background: rgba(6, 47, 67, 0.8);
    box-shadow: 0px -2px 4px 0px rgba(4, 34, 48, 0.3);
    padding: 8px 12px;
    box-sizing: border-box;
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .img-box p span {
    font-size: 16px;
    color: #48cd7c;
    line-height: 24px;
  }
  .agenda-item-title p,
  .agenda-item-title a {
    color: #ffffff !important;
    display: flex;
    align-items: normal;
  }
  .agenda-item-title a {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 2px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3; /* 控制显示行数，这里设置为2行 */
    overflow: hidden;
    text-overflow: ellipsis;
    font-weight: bold;
  }
  .agenda-item-title a:hover {
    text-decoration: underline !important;
  }
  .agenda-item-title p span {
    font-size: 16px;
    color: #ffffff;
    line-height: 24px;
    display: inline-block;
    padding: 0 8px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .agenda-item-title p span:first-child {
    padding-left: 0;
  }
  .agenda-item-info {
    margin-top: 14px;
    font-size: 14px;
    color: #999999;
    line-height: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5; /* 控制显示行数，这里设置为2行 */
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .agenda-item-tags {
    margin-top: 12px;
    font-size: 20px;
    color: #48cd7c;
    line-height: 28px;
    font-weight: bold;
  }
  .agenda-item-btn {
    margin-top: 12px;
    display: block;
    font-size: 16px;
    color: #1c4024;
    line-height: 24px;
    padding: 8px 0;
    width: 160px;
    font-weight: bold;
  }
  .page-bg-part3 {
    display: flex;
    background: #f7f7f7;
  }
  .page-bg-part3 h2 {
    margin-bottom: 48px;
  }
  .page-bg-part3 .service-box {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
  }
  .page-bg-part3 .service-box .service-item {
    display: flex;
    width: calc(33% - 16px);
    overflow: hidden;
    border-bottom: 1px solid #e5e5e5;
    padding: 20px 0 12px;
  }
  .page-bg-part3 .service-box .service-item img {
    width: 20px;
    height: 20px;
    margin-right: 8px;
    margin-top: 3px;
  }
  .page-bg-part3 .service-box .service-item p {
    font-size: 18px;
    color: #212121;
    line-height: 24px;
    font-weight: 600;
  }
  .partner-item {
    width: 200px;
    height: 75px;
    overflow: hidden;
  }
  .partners-box {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
  }
  .partner-item img {
    width: 100%;
    height: 75px;
  }
  .partner-item {
    margin-right: 48px;
    margin-bottom: 32px;
  }
  .partner-item:nth-child(5n) {
    margin-right: 0;
  }
  .box-info {
    width: 560px;
    text-align: center;
    margin: 0 auto;
    font-weight: 400;
    font-size: 16px;
    color: #212121;
    line-height: 24px;
  }
  .box-info a {
    color: rgba(72, 205, 124, 1);
  }
  .box-info a:hover {
    text-decoration: underline;
  }
  .solutions-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  .solutions-box-right {
    width: 480px;
    height: 301px;
    border-radius: 4px;
  }
  .solutions-box-left {
    width: 548px;
  }
  .solutions-box-left-tag {
    font-size: 18px;
    color: #48cd7c;
    line-height: 28px;
  }
  .solutions-box-left h2 {
    margin-top: 16px;
    font-size: 36px;
    color: #212121;
    line-height: 42px;
    text-align: left;
    margin-bottom: 16px;
  }
  .solutions-box-left-info {
    font-weight: 400;
    font-size: 16px;
    color: #212121;
    line-height: 24px;
    margin-bottom: 32px;
  }
  .contact-bg-part5 {
    background: #48cd7c;
    padding: 50px 0;
  }
  .contact-box {
    display: flex;
    justify-content: center;
  }
  .contact-box h2 {
    font-size: 24px;
    color: #212121;
    line-height: 48px;
    padding: 0 60px;
    border-right: 1px solid #0b5958;
  }
  .contact-box .ways {
    display: flex;
    padding: 0 60px;
    align-items: center;
  }
  .contact-box .ways img {
    width: 35px;
    height: 35px;
    margin-right: 16px;
  }
  .ways .ways-info p:first-child {
    font-weight: 400;
    font-size: 14px;
    color: #212121;
    line-height: 20px;
  }
  .ways .ways-info p:last-child,
  .ways .ways-info p:last-child a {
    font-size: 16px;
    color: #212121;
    line-height: 24px;
    font-weight: bold;
  }
  
  .ways .ways-info p:last-child a:hover {
    text-decoration: underline;
  }
  .agenda-item-bottom-box {
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: space-between;
  }
  
  